Bug-Database: https://github.com/jruby/ruby-maven-libs/issues
Bug-Submit: https://github.com/jruby/ruby-maven-libs/issues/new
Repository: https://github.com/jruby/ruby-maven-libs.git
Repository-Browse: https://github.com/jruby/ruby-maven-libs
